{% extends 'accounts/base.html' %} {% block content%}
  <!-- Translations -->
  {% load i18n %}

<div class="container">
    <h1>{% trans "Log in" %}</h1>
    {% if form.errors %}
    <p class="error">
        {% trans "Your username and password do not match. Please try again." %}
    </p>
    {% else %}
    <p>{% trans "Fill in the following fields to log in" %}:</p>
    {% endif %}
    <form class="form-horizontal" id="login-form" method="POST" action="" role="form">
        {% csrf_token %} {{ form.non_field_errors }}

        <div class="form-row" id="error-client-username">
            <div class="form-group col-md-6">
                <span class="text-danger small">{{ form_client.username.errors }}</span>
            </div>
        </div>

        <div class="form-row">

            <div class="form-group col-md-6">
                <label for="{{ form_client.username.id_for_label }}">{% trans "Username" %}</label>
                {{ form_client.username }}
            </div>
        </div>

        <div class="form-row">
            <div class="form-row" id="error-client-password">
                <div class="form-group col-md-6">
                    <span class="text-danger small">{{ form_client.password.errors }}</span>
                </div>
            </div>

            <div class="form-group col-md-6">
                <label for="{{ form_client.password.id_for_label }}">{% trans "Password" %}</label>
                {{ form_client.password }}
            </div>
        </div>

        <input type="hidden" name="next" value="{% url 'homepage:homepage' %}" />

        <button class="btn btn-success" type="submit">{% trans "Log in" %}</button>
        <button class="btn btn-info" id="sign-up-button" type="button" value="{% url 'accounts:signup' %}">{% trans "Sign up" %}</button>
    </form>
</div>
{% endblock %}